.hero-section.style-4 {
    position: relative;
    z-index: 1;
    overflow: hidden;
    border-radius: 30px;
    background-size: cover;
	background-repeat: no-repeat;
}

.menu-area .logo{
	max-width : 150px ;
	min-width : 150px !important ;
}

.skills .skill-item .skill-bar .bar-inner .skill-percentage {
    color: white !important;
}
.newsletter{
	display : none !important ;
}